## omlib-modelicatest-trunk 7855-om2

=== debian/changelog ===
omlib-modelicatest-trunk (7855-om2-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 19 Sep 2014 19:04:15 +0200

## omlib-modelicatest-trunk 20171006-121838~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaTest trunk" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelicatest-trunk 8019-om3

=== debian/changelog ===
omlib-modelicatest-trunk (8019-om3-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 06 Jan 2015 19:03:19 +0100

=== debian/control ===
Source: omlib-modelicatest-trunk
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicatest-trunk
Architecture: all
Depends: omlib-modelica-trunk,${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Recommends: omc
Description: ModelicaTest trunk is a Modelica library
 ModelicaTest trunk is a Modelica library

## omlib-modelicatest-trunk 8172-om3

=== debian/changelog ===
omlib-modelicatest-trunk (8172-om3-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 20 Apr 2015 19:44:46 +0200

## omlib-modelicatest-trunk 20150910-155552~git~master-om5

=== debian/changelog ===
omlib-modelicatest-trunk (20150910-155552~git~master-om5-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:44 +0200
